body  {
background-color: #b8b283;
background-image: url(images/body-bg.gif);
background-repeat: repeat-x;
background-attachment: scroll;
background-position: center top;
}

#wrap {
width: 1004px;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
margin: 20px auto 0 auto;
padding-top: 10px;
padding-bottom: 10px;
}

#container {
width: 984px;
background-color: #F0F0E0;
margin-right: auto;
margin-left: auto;
}

#header {
padding-top: 0px;
width: 984px;
height: 224px;
background-image: url('images/web-header-0319.png');
border: 1px black;
}

#nav {
font-family: "Arial," Helvetica, sans-serif;
background-color: transparent;
background-image: url(images/navbar.png);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: left top;
height: 34px;
line-height: 32px;
margin-top: 175px;
margin-right: 0;
margin-bottom: 0pt;
margin-left: 0;
}

div.navleft  {
float: left;
width:100%;
}

a, a:link, a:visited, a:active {
text-decoration: none;
outline-color: -moz-use-text-color;
outline-style: none;
outline-width: medium;
}

a:hover  {
text-decoration: underline;
outline-color: -moz-use-text-color;
outline-style: none;
outline-width: medium;
}

#nav ul {
list-style: none;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

#nav a, #nav a:visited, #nav a:link {
font-size: 13px;
}

#nav a, #nav a:visited, #nav a:link {
color: #ffffff;
text-transform: uppercase;
display: block;
text-decoration: none;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
font-weight: bold;
z-index: 10;
}

/*#nav a:hover, #nav a:active {
background-color: #000000;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
color: #FFFFFF;
}*/

#nav div.navleft a, #nav div.navleft a:visited, #nav div.navleft a:link {
text-transform: uppercase;
font-weight: bold;
}

#nav li {
float: left;
display:inline;
border-right: 1px solid #ffffff;
position:relative;
}

/*#nav li a, #nav li a:visited, #nav li a:link {
width: 150px;
text-align: center;
border-left-width-value: 0px;
border-left-style-value: none;
border-left-color-value: -moz-use-text-color;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
border-right-width-value: 1px;
border-right-style-value: solid;
border-right-color-value: #ffffff;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
}*/

#nav li a, #nav li a:visited, #nav li a:link {
width: auto;
text-align: center;
padding-left:30px;
padding-right:30px;
}

#nav div.navleft a, #nav div.navleft a:visited, #nav div.navleft a:link {
text-transform: uppercase;
font-weight: bold;
}

#nav div.navleft a:hover, #nav div.navleft a:active {
background-color: transparent;
background-image: url(images/navbar-hover.png);
background-repeat: repeat-x;
background-attachment: scroll;
background-position: left top;
}

/*#nav li.home-uri a, #nav li.home-uri a:visited, #nav li.home-uri a:link {
width: 203px;
text-align: center;
border-left-width-value: 0px;
border-left-style-value: none;
border-left-color-value: -moz-use-text-color;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
border-right-width-value: 1px;
border-right-style-value: solid;
border-right-color-value: #ffffff;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
}*/

/*#nav li a:hover {
border-left-width-value: 0px;
border-left-style-value: none;
border-left-color-value: -moz-use-text-color;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
}*/

/*#nav ul ul {
background-color: #CCC;
width: 182px;
border-bottom: 1px solid #ffffff;
border-left: 1px solid #ffffff;
position:absolute;
}*/

#nav li.bio {
line-height: 31px;
border-right: none;
float:right;
}

#nav li.leg-specials {
	width:194px;
}

#nav li.bio a {
clear:left;
float: right;
width: auto;
padding: 0 0 0 0;
margin: 0 20px 0 0;
font: lighter 11px Arial, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration: none;
line-height: 31px;
}

#nav ul li.dropdown {
	position:relative;
}

#nav ul li.dropdown > ul.drop-nav {
	position: absolute;
	display:none;
	width:220px;
	left:-1px;
	top:14px;
	border-right:none;
	background-color:#858154;
	flex-direction: column;
    align-items: flex-start;
    margin-top: 1em;    
}

#nav ul li.dropdown > ul.drop-nav {
   transition: opacity 2s ease-in;
   -moz-transition: opacity 2s ease-in;
   -webkit-transition: opacity 2s ease-in;
	opacity: 0.0;	
}

#nav ul li.dropdown:hover > ul.drop-nav {
    /*visibility: visible;*/
	display:block;
	opacity: 1.0;
}

#nav ul li.dropdown > ul.drop-nav li {
	width:220px;
	/*background-color:transparent;*/
}

#nav ul li.dropdown .drop-nav li a, #nav li.dropdown .drop-nav li a:link {
	text-align:left;
	padding-left:30px;	
}

img {
border-style: none;
}

#nav li.bio a:hover {
text-transform: uppercase;
text-decoration: underline;
background-image: url(images/bio-hover.png);
}

#nav li.bio a:visited {
text-transform: uppercase;
text-decoration: underline;
background-image: url(images/bio-hover.png);
}

#banner {width:919px;margin: 15px auto -2px 24px;padding: 12px;border: 1px solid #036;background-color:#FFFFFF;
}
#contentright {
width: 351px;
float: right;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
margin-top: 16px;
margin-right: 14px;
margin-bottom: 16px;
margin-left: 0pt;
background-color: transparent;
border: 0px solid #A1A68E;
}

.content-right-more {
background-color: transparent;
border: 1px solid #a1a68e;
padding: 12px 12px 12px 12px;
}

.content-right-more h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: inherit bold; 
color: #A77A19;
margin: 0px 0 6px 0;
line-height: 120%;
}

.content-right-more p {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight:lighter;
color: #38394C;
line-height: 135%;
text-align: top left;
margin-top: 0;
}

.content-right-more a {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #A77A19;
text-decoration: underline;
}

.content-right-more a:hover {
color: #a1a68e;
text-decoration: none;
}

#contentleft {
width: 535px; 
float: right;
padding-top: 0pt;
padding-right: 16pt;
padding-bottom: 24px;
padding-left: 16pt;
margin-top: 16px;
margin-right: 14px;
margin-bottom: 24px;
margin-left: 0pt;
background-color: #FFF;
border: 1px solid #2E5173;
}

div.caption {
width: 180px;
margin-top: 6px;
padding-left: 3px;
padding-right: 2px;
margin-bottom: 0px;
}
.caption p {
margin-bottom: 0px;
	font-size:12px;
}

.caption a {font-size:13px;}


div.pullq {
width: 185px;
margin-top: 0px;
padding-left: 3px;
padding-right: 12px;
margin-bottom: -12px;
}

.emph {
font-weight: bold;
color: #342A35;
}

.right {
float: right;
margin: 0 0px 0 12px;
}

.left {
float: left;
margin: -6px 0px 0 -8px;
padding: 0 4px 0 0;
}

#adwrap {width: 211px;
margin: 11px -10px 30px 10px;
padding: 0px 0px 0 0px;
border: 0px solid #CCC;
}

.adstop {
width: 210px;
background-image: url(images/adtop.png);
background-position: top left;
background-repeat: no-repeat;
padding: 14px 0px 0px 14px;
border: 0px solid #CCC;
}

.adsbottom {
width: 210px;
height: 10px;
background-image: url(images/adbottom.png);
background-position: bottom left;
background-repeat: no-repeat;
padding: 10px 0px 0px 14px;
border: 0px solid #CCC;
}

#contentleft h1, #banner h1 {
font: normal 22px "Georgia", Times New Roman, Times, serif;
color: #470000;
text-align: top left;
margin-top: 0.8em;
}

#contentleft h2 {
font: bold normal 14px Arial, Helvetica, sans-serif;
color: #342A35;
line-height: 110%;
text-align: top left;
margin-top: 0.3em;
}

#contentleft p, #banner p {
font:lighter normal 14px Arial, Helvetica, sans-serif;
color: #38394C;
line-height: 130%;
text-align: top left;
margin-top: 0.3em;
}

#contentleft a {
font-weight: bold;
color: #205070;
text-decoration: none;
}

#contentleft a:hover {
text-decoration: underline;
}

#contentleft a:visited {
font-weight: bold;
color: #A63E26;
text-decoration: underline;
}

#contentleft ul {
list-style: none;
padding: 0 0 6px 0;
margin: 30px 24px 12px 24px;
border-top: 0;
border-right: 0;
border-bottom: 0;
border-left: 0;
}

#contentleft ul li {
clear: both;
display: block;
font:lighter normal 12px Arial, Helvetica, sans-serif;
color: #38394C;
line-height: 125%;
padding: 0 0 0 32px;
margin: 0 0 15px 0;
/*background-image: url(images/doc_logo.gif);*/
background-repeat: no-repeat;
}

#contentleft ul li a {
font-weight: lighter;
}

#contentleft ul li.plain {
background-image: url(images/plain-block.png);
background-position: 0px 2px;
}

#contentleft ul li.htmldoc {
background-image: url(images/htm_logo.gif);
}

#contentleft ul li.doc {
background-image: url(images/doc_logo.gif);
}

#contentleft ul li.pdf {
background-image: url(images/pdf.gif);
}

#contentleft ul li.vid {
background-image: url(images/video_icon.gif);
}
#contentleft ul li.speak {
background-image: url(images/speak_logo.gif);
}

#contentleft ol {
list-style-type: latin;
padding: 0 0 0px 0;
margin: 0px 0px 16px 24px;
}	

#contentleft ol li {
font:lighter normal 12px Arial, Helvetica, sans-serif;
color: #38394C;
line-height: 125%;
padding: 0 0 0 0px;
margin: 0 0 5px 0;
background-repeat: no-repeat;
}

div.hr {
/*clear: both;*/
position: relative;
height: 10px;
background-image: url(images/hr.gif);
background-repeat: no-repeat;
background-position: center;
margin: 24px 20px 20px 10px;
}

div.hrshort {
/*clear: both;*/
position: relative;
height: 10px;
background-image: url(images/hr_short.gif);
background-repeat: no-repeat;
background-position: left;
margin: 24px 20px 20px 10px;
}

.thin {
width: 55%;
align: left;
}

#footer {
background-color: #959066;
width: 984px;
height: 63px;
clear: both;
margin-top: 0pt;
margin-right: auto;
margin-bottom: 0pt;
margin-left: auto;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
}

#footer-right {
float: right;
width: 351px;
padding: 0 0 0 0;
margin: 14px 14px 0 0;
background-color: none;
border: #000;
font: 11px "Arial", Helvetica, sans-serif;
line-height: 125%;
color: #FFF;
text-align: center;
}

#footer-left {
width: 588px; 
float: right;
padding: 5px 0 5px 0;
margin: 12px 14px 0 0;
background-color: none;
border-right: 0px solid #C5C797;
border-left: 0px solid #C5C797;
font: 11px "Arial", Helvetica, sans-serif;
line-height: 125%;
color: #FFF;
text-align: center;
}

#footer a {
color: #FFF;
background-color: transparent;
text-decoration: none;
}

#footer a:hover {
color: #515945;
background-color: #F0F2DF;
text-decoration: underline;
}

img.c5 {
vertical-align: middle;
}

.hidden {
display: none;
}

strong {font-weight: bold;
}